CVE-2019-13080 – Quest KACE Systems Management Appliance Server Center 9.1.317 has an XSS vulnerability (vi …

Vuln ID: CVE-2019-13080

Published:  2019-11-06  15:15:11Z

Description: Quest KACE Systems Management Appliance Server Center 9.1.317 has an XSS vulnerability (via an SVG image and HTML file) that allows an authenticated user to execute arbitrary JavaScript in an administrator’s browser.

Source: NVD.NIST.GOV

 

Tags